@font-face {
    font-family: 'ModernHEcoLight';
    src: url('../fonts/moderhel-webfont.eot');
    src: url('../fonts/moderhel-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/moderhel-webfont.woff') format('woff'),
        url('../fonts/moderhel-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.hyundai{font-family: 'ModernHEcoLight';}
.georgia{font-family: 'Georgia'; font-style: italic;}
.fs10{font-size: 10px;}
.fs11{font-size: 11px;}
.fs12{font-size: 12px;}
.fs13{font-size: 13px;}
.fs14{font-size: 14px;}
.blue{color:#0b68a9;}
.italic{font-style: italic;}
.cursor{cursor:pointer;}
.bold{font-weight: bold;}

body {
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 13px;
    color: #333;
    background-color: #efefed;
    background-image: url(https://configurator.hyundai.be/images/bg/waves.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}

html{
    overflow-y: scroll;
}

.cl{clear: left;}
.fl{float: left;}
.fr{float: right;}


/**** Menu ****/

.menuContainer{
    float: left;
    margin-left: 8px;
    height: 70px;
    margin-top: -10px;
    margin-bottom: 20px;
    overflow: hidden;
    white-space: nowrap;
}

.menuBG_left{
    float: left;
    width: 26px;
    height: 64px;
    background-image: url(https://configurator.hyundai.be/images/bg/menuBG_left.png);
    overflow: hidden;
}

.menuBG_center{
    float: left;
    height: 64px;
    background-image: url(https://configurator.hyundai.be/images/bg/menuBG_center.png);
    overflow: hidden;
}

.menuBG_right{
    float: left;
    width: 26px;
    height: 64px;
    background-image: url(https://configurator.hyundai.be/images/bg/menuBG_right.png);
    overflow: hidden;
}

a.top{	
    background-color: #E2E2E4;
    color: #333333;
    float: right;
    font-family: Arial;
    font-size: 11px;
    margin-left: 5px;
    padding: 4px 9px;
    text-decoration: none;
    line-height: 1.42857;
}
/*
a.menu{
        float: left;
        padding: 0 30px;
        color: #fff;
        line-height: 66px;
        text-decoration: none;
        font-family: 'ModernHEcoLight';
        font-size: 13px;
}

a.menu:hover{
        float: left;
        padding: 0 30px;
        color: #aedff4;
        line-height: 66px;
        text-decoration: none;
        font-family: 'ModernHEcoLight';
        font-size: 13px;
}
*/

.fl{float: left;}
.fr{float: right;}

/******************************/

.co{
    clear: both;
    overflow: hidden;
}

.cfdw{
    clear: left;
    float: left;
    display: inline;
    width: 100%;
}

/******************************/

.main_configurator{
    clear: both;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.topBG{
    width: 1000px;
    height: 133px;
    background-image: url(https://configurator.hyundai.be/images/topBG.png);
}

.logo{
    float: left;
    margin-left: 45px;
    margin-top: 37px;
}

.middleBG{
    width: 1000px;
    min-height: 1100px;
    background-image: url(https://configurator.hyundai.be/images/middleBG.png);
}

/********************************/

.bigTitle{
    float: left;
    font-family: 'ModernHEcoLight';
    font-weight: bold;
    font-size: 20px;
    color: #585b5d;
    padding: 0 0 10px 0;

}

.center{
    clear: left;
    width: 930px;
    margin-left: auto;
    margin-right: auto;
    background-color: #eee;
    padding: 15px;
    border: 1px solid #ccc;
}

.tabContent{
    clear: both;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 15px;
    margin: auto;
    margin: 20px 0;
}

.navigationContainer{
    clear: left;
    float: left;
    width: 100%;
    height: 110px;
}

.navBloc{
    float: left;
    width: 130px;
    height: 94px;
    border: 1px solid #ccc;
    background-color: #fff;
}

.navBloc2{
    float: left;
    width: 130px;
    height: 110px;
    border: 1px solid #ccc;
    background-color: #fff;
    border-bottom: none;
}

.navBlocContainer{
    float: left;
    position: relative;
    height: 110px;
}

#navMove{
    float: left;
    position: relative;
    z-index: 50;
    width: 10000px;
    height: 109px;
}

.underMove{
    clear: left;
    float: left;
    position: relative;
    z-index: 40;
    width: 568px;
    border-top:1px solid #ccc;
}

.lineLeft{
    clear: left;
    float: left;
    display: block;
    width: 308px;
    border-top:1px solid #ccc;
    height: 0px;
}

.lineRight{
    clear: left;
    float: right;
    display: block;
    width: 22px;
    border-top:1px solid #ccc;
    height: 0px;
    margin-top: -1px;
}


#tinyArrowLeft{
    float: left;
    width: 22px;
    height: 23px;
    cursor: pointer;
    margin-top: 38px;
    background-image: url(https://configurator.hyundai.be/images/tinyArrowLeft.png);
}

#tinyArrowRight{
    float: left;
    width: 22px;
    height: 23px;
    cursor: pointer;
    margin-top: 38px;
    background-image: url(https://configurator.hyundai.be/images/tinyArrowRight.png);
}


.zone{
    clear: left;
    float: left;
    width: 866px;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 15px;
    border-top:none;
}





.addFinishText{
    clear: left;
    float: left;
    width: 100%;
    text-align: center;
    color: #2c8220;
    cursor: pointer;
    font-size: 15px;
    margin-top: 6px;
}

.optionTitle{
    clear: left;
    float: left;
    width: 100%;
    text-align: center;
    color: #666;
    font-size: 15px;
    margin-top: 6px;
    overflow: hidden;
    height: 23px;
}

.icon_plus{
    float: right;
    width: 19px;
    height: 18px;
    background-image: url(https://configurator.hyundai.be/images/icon_plus.png);
    cursor: pointer;
    margin-top: 7px;
    margin-right: 7px;
}


.icon_delete1 {
    float: right;
    width: 23px;
    height: 20px;
    cursor: pointer;
    background: url(https://configurator.hyundai.be/images/sprites/delete.png) 0px 0px no-repeat;
}

.icon_delete1:hover {
    background: url(https://configurator.hyundai.be/images/sprites/delete.png) 0px -20px no-repeat;
    color: #153b6e;
}


.gazBGcontainer{
    float: left;
    height: 103px;
    margin: 5px 0;
}

.gazBG_left{
    float: left;
    width: 10px;
    height: 103px;
    background-image: url(https://configurator.hyundai.be/images/gazBG_left.png);
}

.gazBG_middle{
    float: left;
    width: 845px;
    height: 103px;
    background-image: url(https://configurator.hyundai.be/images/gazBG_middle.png);
}

.gazBG_right{
    float: left;
    width: 10px;
    height: 103px;
    background-image: url(https://configurator.hyundai.be/images/gazBG_right.png);
}


.gaZTextContainer{
    float: left;
    width: 110px;

}

.gazTitle{
    clear: left;
    float: right;
    width: 100px;
    height: 28px;
    padding: 18px 5px 0 5px;
    font-family: 'ModernHEcoLight';
    color: #2c8220;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    overflow: hidden;
    margin-bottom: 16px;

}

.gazSeparator{
    float: left;
    width: 0px;
    height: 40px;
    border-right: 1px solid #2c8220;
    margin-left: 10px;
    margin-top: 11px;
    margin-right: 7px;
}

.gazPriceTitle{
    clear: left;
    float: right;
    line-height: 30px;
    padding: 0 5px;
    font-family: 'ModernHEcoLight';
    color: #2c8220;
    font-size: 15px;
    font-weight: bold;

}


.motorsContainer{
    float: right;
    position: relative;
    width: 690px;
    height: 100px;
    margin-top: 2px;
    overflow: hidden;
}

.motorBloc{
    float: left;
    width: 134px;
    height: 99px;
    margin-right: 4px;
}

.motorsMove{
    float: left;
    width: 690px;
}

.m_number{
    float: left;
    width: 30px;
    overflow: hidden;
    font-family: 'ModernHEcoLight';
    font-size: 18px;
    margin-top: 5px;
    font-weight: bold;
}

.m_line1{
    float: left;
    font-family: Arial;
    font-size: 9px;
    height: 12px;
    margin-top: 5px;
    width: 103px;
    overflow: hidden;
}

.m_line2{
    clear: left;
    float: left;
    font-family: Arial;
    font-size: 9px;
    height: 12px;
    margin-top: -2px;
    width: 103px;
    overflow: hidden;
}

.m_price{
    float: left;
    padding: 2px 4px 2px 6px;
    font-family: 'ModernHEcoLight';
    font-size: 13px;
    font-weight: bold;
    color: #2c8220;
    border: 1px solid #ccc;
}

.tinyArrowUp{
    float: left;
    width: 17px;
    height: 16px;
    cursor: pointer;
    margin-top: 42px;
    margin-right: 7px;
    background-image: url(https://configurator.hyundai.be/images/tinyArrowUp.png);
}

.tinyArrowDown{
    clear: left;
    float: left;
    width: 17px;
    height: 16px;
    cursor: pointer;
    margin-top: 3px;
    margin-right: 7px;
    background-image: url(https://configurator.hyundai.be/images/tinyArrowDown.png);
}

/**************************/

.eqContainer{
    float: left;
    width: 217px;
    padding: 0 3px;
    min-height: 150px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.eqTitle{
    clear: left;
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'ModernHEcoLight';
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    overflow: hidden;
    color: #004aa0;
}

.eqLine{
    clear: left;
    overflow: hidden;
    padding: 5px 0 5px 10px;
    background: #f1f1f1;
    margin-bottom: 1px;
    color: #004aa0;
}

.itemTitle{
    float: left;
    width: 160px;
    color: #004aa0;
    font-size: 11px;
}


.colorBloc{
    float: left;
    width: 145px;
    height: 130px;
    margin: 2px;
    overflow: hidden;
}




.imgContainer{
    float: left;
    width: 100%;
    height: 75px;
    overflow: hidden;
    text-align: center;
    padding-top: 5px;
}

.colorTitle{
    float: left;
    height: 17px;
    width: 105px;
    margin-left: 11px;
    font-family: Arial;
    font-size: 11px;
}

.priceTitle{
    float: left;
    height: 17px;
    width: 107px;
    margin-left: 11px;
    font-family: Arial;
    font-size: 11px;
}

.colorBG{
    float: left;
    width: 20px;
    height: 20px;
    margin-left: 2px;
    margin-top: -1px;
    background-image: url(https://configurator.hyundai.be/images/colorBG.png);
}

.colorCode{
    float: left;
    margin-left: 3px;
    margin-top: 3px;
    width: 14px;
    height: 14px;
}

.colorDelete{
    position: absolute;
    z-index: 100;
    margin-left: 120px;
    cursor: pointer;
}


a.link{text-decoration: none; color: #999; line-height:25px; font-size:12px; padding-top: 1px;}
a.link:hover{text-decoration: none; color: #000; font-size:12px; padding-top: 1px;}

a.link2{text-decoration: none; color: #999; font-size:12px; padding-top: 1px;}
a.link2:hover{text-decoration: none; color: #000; font-size:12px; padding-top: 1px;}



.loaderContainer{
    width: 1px;
    margin-left: auto;
    margin-right: auto;
}

#loader{
    position: absolute;
    z-index: 1000;
    display: none;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    margin-top: -6px;
    background-image: url(https://configurator.hyundai.be/images/loader2.gif);
}


.topTitle{
    float: left;
    display: inline;
    width: 100%;
    font-family: ModernHEcoLight;
    font-weight: bold;
    font-size: 20px;
    padding: 10px 0px 10px 16px;
}

.topText{
    float: left;
    display: inline;
    width: 100%;
    font-size: 13px;
    padding: 0px 0px 25px 16px;
}

.menuBG{
    width: 872px;
    margin-left: auto;
    margin-right: auto;
}

.menuBG2{
    float: left;
    display: inline;
    width: 872px;
    background-image: url(https://configurator.hyundai.be/images/pixCCC.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

.tdActif{
    height: 30px;
    padding: 10px 30px;
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.tdNonActif{
    height: 30px;
    padding: 10px 30px;
    background-image: url(https://configurator.hyundai.be/images/pixCCC.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
}

.tdNonActif:hover{
    height: 30px;
    padding: 10px 30px;
    background-color: #fff;
    background-image: url(https://configurator.hyundai.be/images/pixCCC.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}

a.menuActive{
    float: left;
    display: inline;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    background:none;
}

a.menuNonActive{
    float: left;
    display: inline;
    text-align: center;
    background:#eee;
    color: #bbb;
    text-decoration: none;
    background:none;
}

a.menuNonActive2{
    float: left;
    display: inline;
    text-align: center;
    background:#fff;
    color: #bbb;
    text-decoration: none;
    background:none;
}

/** FORM ******************************/

.allFormContainer{
    float: left;
    position: relative;
    display: inline;
    width: 700px;
    min-height: 500px;
    overflow: hidden;
}

#formMove{
    float: left;
    display: inline;
    width: 10000px;
    min-height: 500px;
}

.formZone{
    float: left;
    width: 700px;
    min-height: 500px;
    background-color: #fff;
    overflow: hidden;
}


/** STEP ******************************/

.rightContainer{
    float: right;
    display: inline;
    width: 195px;
    margin-top: 34px;
    margin-right: -3px;
}

.stepTop{
    float: left;
    display: inline;
    width: 195px;
    height: 40px;
    background-image: url(https://configurator.hyundai.be/images/stepTop.png);
    overflow: hidden;
}

.stepMiddle{
    float: left;
    display: inline;
    width: 169px;
    height: 220px;
    margin-left: 12px;
    background-color: #ededed;
    overflow: hidden;
}

#stepSelector{
    position: absolute;
    z-index: 50;
    display: inline;
    width: 195px;
    height: 46px;
    background-image: url(https://configurator.hyundai.be/images/stepSelector.png);
    overflow: hidden;
    margin-top: 40px;
}

.stepBottom{
    float: left;
    display: inline;
    width: 195px;
    height: 41px;
    background-image: url(https://configurator.hyundai.be/images/stepBottom.png);
    overflow: hidden;
}

.titleEtape{
    position: absolute;
    width: 160px;
    height: 25px;
    color: #fff;
    font-family: ModernHEcoLight;
    font-weight: bold;
    font-size: 16px;
    margin-left: 24px;
    margin-top: 12px;
}

.stepText1{
    position: absolute;
    z-index: 100;
    width: 178px;
    overflow: hidden;
    margin-top: 10px;
}

.stepNumActive{
    float: left;
    display: inline;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial;
    margin-left: 11px;
    color: #fff;
    cursor: default;
    margin-top: 1px;
}

.stepTactive{
    float: left;
    display: inline;
    font-size: 12px;
    line-height: 22px;
    width: 105px;
    margin-left: 8px;
    color: #fff;
    white-space: nowrap;
    cursor: default;
    margin-top: 1px;
}

.stepNumNonActive{
    float: left;
    display: inline;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial;
    margin-left: 11px;
    color: #999;
    cursor: default;
    margin-top: 1px;
}

.stepTNonactive{
    float: left;
    display: inline;
    font-size: 12px;
    line-height: 22px;
    width: 105px;
    margin-left: 8px;
    color: #999;
    white-space: nowrap;
    cursor: default;
    margin-top: 1px;
}

.stepText2{
    position: absolute;
    z-index: 100;
    width: 178px;
    overflow: hidden;
    margin-top: 45px;
}

.stepText3{
    position: absolute;
    z-index: 100;
    width: 178px;
    overflow: hidden;
    margin-top: 80px;
}

.stepText4{
    position: absolute;
    z-index: 100;
    width: 178px;
    overflow: hidden;
    margin-top: 115px;
}

.stepText5{
    position: absolute;
    z-index: 100;
    width: 178px;
    overflow: hidden;
    margin-top: 150px;
}

.stepText6{
    position: absolute;
    z-index: 100;
    width: 178px;
    overflow: hidden;
    margin-top: 185px;
}

.stepButEdit{
    float: right;
    margin-right: 21px;
    margin-top: 2px;
    display: none;
}

/**********************************/

.iconContainer{
    float: left;
    width: 26px;
    height: 24px;
    margin-right: 6px;
    margin-left: 5px;
    margin-top: 2px;

}

.linksContainer{
    display:none;
    clear: left;
    float: left;
    margin-left: 4px;
}

.linkC{
    clear: left;
    float: left;
    border-bottom:1px dotted #ccc;
    width:100%;
    padding: 3px 5px 3px 0;
    white-space: nowrap;
}

.carTitleTop{
    float: left;
    display: inline;
    width: 100%;
    font-family: ModernHEcoLight;
    font-weight: bold;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ccc;
    color: #333;
}

.carContainer{
    float: left;
    display: inline;
    width: 160px;
    height: 120px;
    overflow: hidden;
    cursor: pointer;
}

.carContainerInner{
    float: left;
    display: inline;
    width: 160px;
    height: 120px;
    background-image: url(https://configurator.hyundai.be/images/carBlocBG.png);
    background-repeat: repeat-x;
}	

.carContainerInner:hover{
    float: left;
    display: inline;
    width: 160px;
    height: 120px;
    background-image: url(https://configurator.hyundai.be/images/carBlocBG2.png);
    background-repeat: repeat-x;
}

.carImg{
    float: left;
    display: inline;
    width: 160px;
    height: 70px;
    background-position: bottom center;
    background-repeat: no-repeat;
    overflow: hidden;
}	

.carText{
    clear: left;
    float: left;
    display: inline;
    font-size: 10px;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 5px;
    background: none;
    white-space: nowrap;
}

.carPrice{
    clear: left;
    float: left;
    display: inline;
    font-size: 11px;
    padding-left: 15px;
    background: none;
    white-space: nowrap;
}

input.step, .bfh-selectbox-toggle.step{
    float: left;
    display: inline;
    background-color: #f8f8f9;
    border: 1px solid #bcbec0;
    padding: 4px 4px;
    width: 180px;
    border-radius: 0 0 0 0;
}

select.step{
    float: left;
    display: inline;
    background-color: #f8f8f9;
    border: 1px solid #bcbec0;
    padding: 3px 4px;
    width: 190px;
}	

input.step2{
    float: left;
    display: inline;
    background-color: #999;
    padding: 4px 14px 4px 7px;
    color: #fff;
    cursor: pointer;
    border: none;
    margin-left: 144px;
}	

input.step3{
    float: left;
    display: inline;
    background-color: #666;
    padding: 4px 7px 4px 14px;
    color: #fff;
    cursor: pointer;
    border: none;
    margin-left: 4px;
}

textarea.step{
    float: left;
    display: inline;
    background-color: #f8f8f9;
    border: 1px solid #bcbec0;
    padding: 4px 4px;
    width: 450px;
    height: 70px;
}

/*************************/

.button_backContainer{
    float: left;
    display: inline;
    height: 27px;
    white-space: nowrap;
    min-width: 140px;
}	

.button_back_left{
    float: left;
    display: inline;
    width: 25px;
    height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_back_left.gif);
}

.button_grey_left{
    float: left;
    display: inline;
    width: 12px;
    height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_grey_left.gif);
    background-position: 0 -1px;
}

.button_back_middle{
    float: left;
    display: inline;
    line-height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_back_middle.gif);
    color: #fff;
    font-family: 'ModernHEcoLight';
    font-size: 12px;
    cursor: pointer;
    min-width: 100px;
    text-align: center;
}

.button_back_right{
    float: left;
    display: inline;
    width: 13px;
    height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_back_right.gif);
}

.button_grey_right{
    float: left;
    display: inline;
    width: 25px;
    height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_grey_right.gif);
    background-position: 0 -1px;
}

.button_submitContainer{
    float: left;
    display: inline;
    height: 27px;
}	

.button_submit_left{
    float: left;
    display: inline;
    width: 13px;
    height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_submit_left.gif);
}

.button_submit_middle{
    float: left;
    display: inline;
    font-family: 'ModernHEcoLight';
    font-size: 12px;
    height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_submit_middle.gif);
}

input.bsm{
    float: left;
    display: inline;
    height: 25px;
    border: none;
    background: none;
    padding: 0px;
    color: #fff;
    cursor: pointer;
    font-family: 'ModernHEcoLight';
    font-size: 12px;
    font-weight: normal;
    min-width: 100px;
    text-align: center;
}

.button_submit_right{
    float: left;
    display: inline;
    width: 25px;
    height: 27px;
    background-image: url(https://configurator.hyundai.be/images/button_submit_right.gif);
}	

.checkbox_active{
    float: left;
    display: inline;
    width: 22px;
    height: 22px;
    background-image: url(https://configurator.hyundai.be/images/checkbox_active.png);
    cursor: pointer;
}	

.checkbox_nonActive{
    float: left;
    display: inline;
    width: 22px;
    height: 22px;
    background-image: url(https://configurator.hyundai.be/images/checkbox_nonActive.png);
    cursor: pointer;
}	

#googleDiv{
    float: left;
    display: inline;
    width: 600px;
    height: 420px;
    margin-top: 20px;
    margin-left: 120px;
    background-color: #F2F2F2;
}	


.column{
    float: left;
    width: 345px;
    margin-left: 5px;
}


.stepBloc{
    clear: left;
    float: left;
    width: 320px;
    padding: 5px;
}

.stepBloc2{
    clear: left;
    float: left;
    width: 330px;
    border: 1px solid #ccc;
}

.stepBloc3{
    clear: left;
    float: left;
    width: 320px;
    padding: 5px;
    border: 1px solid #ccc;
}

.blocCategory{
    clear: left;
    float: left;
    border:none; 
    color:#fff; 
    width:318px; 
    height:20px; 
    overflow:hidden; 
    margin-top:-1px; 
    font-weight:bold; 
    font-size: 14px;
    background:url(https://configurator.hyundai.be/images/versionBG.gif); 
    padding:5px 5px 5px 9px;
}

.bt_comparer{
    float: left;
    width: 157px;
    height: 31px;
    margin-left: 78px;
    background-image: url(https://configurator.hyundai.be/images/bt_comparer.png);
}

.bt_comparer_inner{
    float: left;
    width: 100%;
    cursor: pointer;
    padding: 7px 0 0 9px;
    color: #666;
    font-size: 11px;
}

.bluedrive {
    color: #009bdb;
}

.standardVersion {
    color: #888;
}


.serieImg{
    float: left;
    width: 110px;
    height: 75px;
    overflow:hidden;
}

.serieImg img{
    margin-top: 12px;
}

.blocTitleBlue{
    clear: left;
    float: left;
    width: 320px;
    padding: 5px;
    color:#0b68a9; 
    padding-bottom:8px;
}

.serieTitlteContainer{
    float: right;
    width: 200px;
}

.blocDesc{
    clear: left;
    float: left;
    width: 200px;
    font-size: 11px;
    color: #666;
    padding-top: 5px;
}

.voirDetail{
    clear: both;
    float: right;
    font-size: 11px;
    cursor: pointer;
    padding-left: 3px;
    color: #666;
}

.choisirSerie{
    font-size: 12px;
    padding-left: 3px;
    color: #666;
}

.resumeTitle{
    float: left;
    font-size: 24px;
    padding: 5px;
}

.resumeCat{
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    padding-left: 3px;
}

.resumeVersion{
    clear: left;
    float: left;
    padding-left: 1px;
    padding-bottom: 8px;
    white-space: nowrap;
}

#resumeAjaxContainer{
    clear: left;
    float: left;
    min-height: 70px;
}

.unstyledList{
    list-style: none;
    list-style-type: none;
}

#resumeAjaxContainer2{
    clear: left;
    float: left;
}

#resumeLoader{
    position:absolute; 
    margin-left:152px; 
    margin-top:35px;
    display: none;
}

#resumeLoader2{
    position:absolute; 
    margin-left:152px; 
    margin-top:70px;
    display: none;
}

.columnTitle{
    float: left;
    width: 96%;
    padding-bottom: 5px;
    margin-bottom: 8px;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    border-bottom:1px solid #ccc;
}

.tinyImgBG{
    float: left;
    width: 56px;
    height: 56px;
    margin-left: -5px;
    background-image: url(https://configurator.hyundai.be/images/tinyImgBG.png);
}

.tinyImgBGinner{
    float: left;
    width: 40px;
    font-size: 9px;
    color: #999;
    line-height: 40px;
    text-align: center;
    padding: 8px 0 0 8px;
}

.tinyTitle{
    float: left;
    font-size: 12px;
    margin-top: 7px;
    border-bottom:1px dotted #ccc;
    padding-bottom: 5px;
}

.tinyPrice{
    clear: left;
    float: right;
    text-align: right;
    padding-top: 5px;
}

.tinyDescription{
    clear: left;
    float: left;
    width: 100%;
    color: #666;
    font-size: 11px;		
}


.opac2{visibility: hidden;}
.opac3{visibility: hidden;}
.opac4{visibility: hidden;}
.opac5{visibility: hidden;}
.opac6{visibility: visible;}


.imgContainerBig{
    float: left;
    width: 600px;
    height: 290px;
    margin-left: 50px;
}

.img_z0{
    float: left;
    width: 600px;
    height: 290px;
    overflow: hidden;
}

#img_z1{
    position: absolute;
    z-index: 100;
    width: 0px;
    height: 290px;
    overflow: hidden;

}

.colorBloc{
    float: left;
    width: 38px;
    height: 38px;
}

.colorBlocAbove{
    position: absolute;
    z-index: 100;
    width: 38px;
    height: 38px;
    background-image: url(https://configurator.hyundai.be/images/colorBlocAbove.gif);
}

.colorBlocShadow{
    position: absolute;
    z-index: 50;
    width: 38px;
    height: 38px;
    background-image: url(https://configurator.hyundai.be/images/colorBlocShadow.png);
}


.tinyBT_container{
    float: right;
    height: 18px;
    margin-left: 5px;
}

.tinyBT_left{
    float: left;
    width: 3px;
    height: 18px;
    background-image: url(https://configurator.hyundai.be/images/tinyBT_left.png);
}

.tinyBT_middle{
    float: left;
    line-height: 18px;
    font-size: 9px;
    padding: 0 5px;
    background-image: url(https://configurator.hyundai.be/images/tinyBT_middle.png);
}

.tinyBT_right{
    float: left;
    width: 3px;
    height: 18px;
    background-image: url(https://configurator.hyundai.be/images/tinyBT_right.png);
}

.bigBT_container{
    float: left;
    height: 35px;
    margin-right: 2px;
}

.bigBT_left{
    float: left;
    width: 7px;
    height: 35px;
    background-image: url(https://configurator.hyundai.be/images/bigBT_left.png);
}

.bigBT_middle{
    float: left;
    height: 35px;
    font-size: 11px;
    padding: 0 3px;
    background-image: url(https://configurator.hyundai.be/images/bigBT_middle.png);
}

.bigBT_right{
    float: left;
    width: 7px;
    height: 35px;
    background-image: url(https://configurator.hyundai.be/images/bigBT_right.png);
}

.transImg {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.unpublished {
    color: #cccccc;
    font-style: italic;
}

.datetimepicker {
    width: 140px;
}

.carHeader {
    position: relative;
}

.carHeaderButtonPrev, .carHeaderButtonNext {
    position: absolute; 
    top: 220px; 
    width: 23px; 
    height: 43px; 
    margin-top: -11px;
}

.carHeaderButtonPrev {
    left: 4px;
}

.carHeaderButtonNext {
    right: 22px;
}

.bloc_button{
    background-image: url(https://configurator.hyundai.be/images/bg_btngreybig.jpg);
    background-repeat: no-repeat;
    cursor: pointer;
    color: #333333;
    display: block;
    height: 28px;
    margin: 0 auto;
    padding: 7px 0 0 10px;
    text-align: left;
    text-decoration: none;
    width: 196px;
}

.bloc_button_l {
    background-image: url(https://configurator.hyundai.be/images/bt_hyundai_white_l.png);
    margin: 0;
    height: 28px;
    width: 10px;
    display: inline-block;
    float: left;
    cursor: pointer;
}

.bloc_button_c {
    margin: 0;
    background-image: url(https://configurator.hyundai.be/images/bt_hyundai_white.png);
    height: 28px;
    display: inline-block;
    line-height: 26px;
    float: left;
    cursor: pointer;
}

.bloc_button_r {
    margin: 0;
    background-image: url(https://configurator.hyundai.be/images/bt_hyundai_white_r.png);
    height: 28px;
    width: 24px;
    display: inline-block;
    float: left;
    cursor: pointer;
}

.remarque {
    font-size: 9px;
    color: #666666;
}

#form.bloc {
    overflow: auto;
}

.cfdw.div_option_restricted {
    display: none;
}

.cfdw.div_option {
    display: block;
}

.formRow .tabs {
    width: 700px;
}

.formRow .ui-tabs {
    position: static;
}

.formRow .ui-tabs .ui-tabs-nav LI {
    position: static;
}

.alwaysVisible {
    visibility: visible !important;
    display: block !important;
}

.note, .note1 {
    float: left;
    font-size: 0.7em;
    text-align: left;
}

.pastilleRouge, .pastilleVerte {
    background-repeat: no-repeat;
    display: none;
    height: 10px;
    margin-left: 5px;
    width: 10px;
    margin-bottom: -13px;
    margin-top: 3px;
    position: relative;
    z-index: 100;
}

.legendPastilleRouge .pastilleRouge, .legendPastilleVerte .pastilleVerte {
    margin-bottom: 0px;
    margin-top: -10px;
    display: inline-block;
}

.div_option .pastilleRouge, .div_option .pastilleVerte,
.div_pack .pastilleRouge, .div_pack .pastilleVerte,
.div_accessory .pastilleRouge, .div_accessory .pastilleVerte
{
    margin-bottom: -18px;
    margin-top: 8px;
}


.imgToCheckReadonly {
    margin-top: 2px;
}

.pastilleVerte {
    background-image: url(https://configurator.hyundai.be/images/pastille_verte.JPG);
}

.pastilleRouge {
    background-image: url(https://configurator.hyundai.be/images/pastille_rouge.JPG);
}

.legendPastilleVerte, .legendPastilleRouge {
    display: inline-block;
    margin-right: 10px;
    width: auto;
}

.bfh-selectbox-options ul::-webkit-scrollbar-thumb {
    background-color: #888;
    height: 11%;
    background-image: none;
}

.bfh-selectbox-filter {
    margin: 10px 19px 0;
    width: 85%;
}


/*
.actionSalon {
    background-color: #E8DDEE;
    height: 22px;
    margin-bottom: -6px;
    margin-right: -5px;
    margin-top: -6px;
    padding-right: 5px;
    padding-top: 6px;
    position: relative;
    text-align: right;
    width: 95px;
}

.impair .actionSalon {
    background-color: #e1d1eb;
}

.actionSalonRemarque {
    background-color: #671B95;
    background-image: url("/images/v.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    clear: both;
    color: #FFFFFF;
    float: left;
    margin-left: 112px;
    padding: 15px 5px 5px;
    width: 210px;
}

.actionSalonRemarque a {
    color: #FFFFFF;
    text-decoration: underline;
}
*/

.actionSalonRemarque {
    display: none;
}

.main960 {
    margin-left: 20px !important;
}

.fiveStar {
    display: inline-block;
    width: 18px;
    height: 18px;
    cursor: pointer;
} 
.emptyStar {
    background-image: url('/images/emptystar.png');
}
.fullStar {
    background-image: url('/images/fullstar.png');
}


.manager .box {
        display: inline-table;
        margin: 6px;
        width: 435px;
    }
    .manager .number {
        color: #cccccc;
        float: left;
        font-size: 3em;
        margin-left: -12px;
        text-align: right;
        width: 1em;
    }
    .manager .remark {
        border: 1px #CCCCCC solid;
        background-color: #EEEEEE;
        padding: 10px;
        height: 200px;
        overflow: hidden;
    }
    .manager .actionButton {
        border: 1px #CCCCCC solid;
        text-align: center;
    }
    .manager .edition {
        float: right;
        background-image: url('/images/edition.jpg');
        width: 16px;
        height: 16px;
        cursor: pointer;
    }
    .manager .stars {
        float: left;
    }
    .manager .actionButton div {
        display: inline-block;
        width: 96px;
        height: 22px;
        background-repeat: no-repeat;
        margin: 10px 0;
        cursor: pointer;
    }
    .manager .actionButton div.bt_view_info {
        background-image: url('/images/bt_view_info.jpg');
    }
    .manager .actionButton div.bt_to_hyundai {
        background-image: url('/images/bt_to_hyundai.jpg');
    }
    .manager .actionButton div.bt_publish {
        background-image: url('/images/bt_publish.jpg');
    }
    .manager .actionButton div.bt_reject {
        background-image: url('/images/bt_reject.jpg');
    }
       
    input.step[readonly=readonly],select.step[disabled=disabled],.bfh-selectbox-toggle.step.readonly {
        border-width: 0px;color: black;
    }

    .afterConfiguration {
        float: left;
        margin: 0;
        padding: 0px;
        text-align: center;
        width: 100px;
    }
    
    .afterConfiguration a {
        background-image: url("/images/icons/calltoaction_icons.png");
        background-position: center 20px;
        background-repeat: no-repeat;
        display: block;
        padding-top: 85px;
        padding-left: 5px;
        padding-right: 5px;
        color : #888;
        margin: 0;
        border-width: 0;
        font-size: 11px;
    }
    
    .afterConfiguration a:hover {
        background-image: url("/images/icons/calltoaction_icons-hover.png");
        color: #4688df;
        margin: 0;
        border-width: 0;
    }
    
    .afterConfiguration.saveConf a {
        background-position: 19px 20px;
    }
    
    .afterConfiguration.getOffer a {
        background-position: -81px 20px;
    }
    
    .afterConfiguration.testDrive a {
        background-position: -189px 20px;
    }
    
    .afterConfiguration.Catalogus a {
         background-position: -289px 20px;
    }
    
    input.token {
        border: 1px solid #82b9dd;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        padding: 2px;
    }
    
    input.sendToken {
        margin-bottom: -5px;
    }
    
    
    .boxSaveConfiguration h1 {
        font-size: 2em;
        color: blue;
    }
    
    .boxSaveConfiguration {
        padding: 45px 40px 45px 80px;
        font-size: 12px;
    }
    
    .boxSaveConfiguration div {
        margin-bottom: 2em;
    }
    
    .boxSaveConfiguration input[type="text"] {
        width: 97%;
        margin-bottom: 2em;
    }
    
    
    .detailPriceBloc {
        padding-top: 20px;
        clear: both;
    }
    
    .detailPriceBloc .bloc,.detailPriceBloc .blocTitle {
        width: 325px; color: rgb(102, 102, 102); opacity: 1; visibility: visible; text-align: right; clear: both;
    }
    
    .detailPriceBloc .blocTitle {
        font-weight: bold;
        text-align: left;
        padding: 5px; 
        padding-left: 0;
    }
    
    .detailPriceBloc .bloc div.fl,.detailPriceBloc .blocTitle div.fl {
        text-align: left;
        width: 215px;
        padding-bottom: 7px; 
    }
    
    .iDisclamer {
        display: inline-block;
        height: 14px;
        width: 14px;
        background-image: url('/images/icons/info_icon.png');
        background-repeat: no-repeat;
        cursor: pointer;
    }
    .textDisclamer {
        display: none;
        position: absolute;
        border: 1px orange solid;
        background-color: white;
        left: 85px;
        color: black;
        padding: 5px;
        z-index: 200;
    }
    
    #footNote {
    display : none;
    clear : both;
    color: orange;
}